<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Page</title>
</head>
<body>
	<h1 align="center">Zuitt Contact Form</h1>

	<ul>
		<li><a href="../discussion/index.html">Home</a></li>
		<li><a href="../discussion/form.html">Forms</a></li>
		<li><a href="../discussion/table.html">Tables</a></li>
	</ul>

	<hr>

	<main>
		<section id="productsSection">
			<h1>Products Offered</h1>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includdes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section id="formSection">
			<h1>Contact Form</h1>
			<form action="https://www.google.com">
				<label for="fname">First Name:</label>
				<br>
				<input type="text" name="firstname" id="fname" required autocomplete>
				<br>
				<label for="lname">Last Name:</label>
				<br>
				<input type="text" name="lastname" id="lname" required autocomplete>
				<br>
				<label for="emailAdd">Email:</label>
				<br>
				<input type="email" name="email" id="emailAdd" placeholder="sample@email.com" required autocomplete>
				<br>
				<label for="contactNo">Contact Number:</label>
				<br>
				<input type="tel" name="phone" id="contactNo" placeholder="0917 324 4000" minlength="11" maxlength="11" required autocomplete>
				<br>
				<label for="serviceType">Service Type:</label>
				<br>
				<select name="service" id="serviceType" required>
					<option value="frontEnd">Front End Programming</option>
					<option value="backEnd">Back End Programming</option>
					<option value="fullStack">Full Stack End Programming</option>
				</select>
				<br>
				<label>Preferred Contact:</label>
				<br>
				<input type="checkbox" name="contactType1" id="contact1" value="email">
				<label for="contact1">Email</label>
				<br>
				<input type="checkbox" name="contactType2" id="contact2" value="phone">
				<label for="contact2">Phone</label>
				<br>
				<label>Package:</label>
				<br>
				<input type="radio" name="package_type" id="radioUser1" value="basic">
				<label for="radioUser1">Basic</label>
				<br>
				<input type="radio" name="package_type" id="radioUser2" value="premium">
				<label for="radioUser2">Premium</label>
				<br>
				<br>
				<label for="messagebox">Message</label>
				<br>
				<textarea id="messagebox" name="message" rows="5" cols="20" required></textarea>
				<br>
				<button type="submit">Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>
</body>
</html>